CVE-2016-4929

2017-03-20T20:59:00
ID CVE-2016-4929
Type cve
Reporter cve@mitre.org
Modified 2017-03-22T17:16:00

Description

Command injection vulnerability in Junos Space before 15.2R2 allows attackers to execute arbitrary code as a root user.